- args:
    sql: COMMENT ON COLUMN "public"."parts_order"."ordered_by_user_id" IS E'null'
  type: run_sql
- args:
    sql: alter table "public"."parts_order" rename column "user_email" to "ordered_by_user_id";
  type: run_sql
